Subject: Re: linux-next tree addition request (viafb)

From: Stephen Rothwell <[email-masked]>
Date: Mon, 16 Aug 2010 12:32:24 +1000

Hi Florian,

On Fri, 13 Aug 2010 01:19:33 +0200 Florian Tobias Schandinat <[email-masked]> wrote:
>
> Stephen Rothwell schrieb:
> > 
> > On Thu, 12 Aug 2010 16:28:18 +0200 Florian Tobias Schandinat <[email-masked]> wrote:
> >> can you please add
> >>
> >> 	git://github.com/schandinat/linux-2.6.git viafb-next
> >>
> >> to linux-next.
> >> It contains patches for viafb intended for 2.6.37. All patches that are 
> >> currently there have been posted.
> > 
> > I will add this after 2.6.36-rc1 has been released.  Do you want to be
> > the sole contact for warnings/errors/problems?  Or should I add some
> > other email addresses as well?
> 
> Thanks. As probably no one else is interested being the sole contact should be fine.

OK, I came to add this tree this morning only to discover that I already
have a viafb tree owned by Jonathan.  I have called your new tree
"florian-viafb" for now but I wonder if Jonathan's tree is still relevant?

-- 
Cheers,
Stephen Rothwell                    [email-masked]
http://www.canb.auug.org.au/~sfr/